Loading...
Searching...
No Matches
PurpleRequestFieldGroup Struct Reference

A group of fields with a title. More...

`#include <request.h>`

## Data Fields

PurpleRequestFields * | fields_list
char * | title
GList * | fields

## Detailed Description

A group of fields with a title.

Definition at line 90 of file request.h.

## Field Documentation

## fields

GList* PurpleRequestFieldGroup::fields

Definition at line 96 of file request.h.

## fields_list

PurpleRequestFields* PurpleRequestFieldGroup::fields_list

Definition at line 92 of file request.h.

## title

char* PurpleRequestFieldGroup::title

Definition at line 94 of file request.h.

The documentation for this struct was generated from the following file:

- request.h